<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Business Entry Page' clonable='1' dynamic_folders='1' commentable='1' >
    <cms:editable name='company_website' label='Website' type='text' />
    <cms:editable name='company_map' label='Map' type='textarea' no_xss_check='1' height='80' />
    <cms:editable name='company_person' label='Contact Person' type='text' />
    <cms:editable name='company_fb_page' label='Facebook Page URL' type='text' />
    <cms:editable name='company_card' label='Visiting Card' type='image' show_preview='1' preview_width='150' />
    <cms:editable name='company_address' label='Address' type='richtext' />
    <cms:editable name='company_contact' label='Email and Phone' type='richtext' />
    <cms:editable name='company_products' label='Deals In/ Product Description' type='richtext' />
</cms:template>

<cms:if k_is_page >
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>Click Me India</title>
		<link rel="stylesheet" href="css/simplegrid.css" type="text/css" />
        <link rel="stylesheet" href="css/genxcoders_site_stylesheet.css" type="text/css" />
        
		<!-- Main Navigation -->
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<link rel="stylesheet" href="css/main_nav_normalize.css">
		<link rel="stylesheet" href="css/mani_nav_style.css">
		<link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700' rel='stylesheet' type='text/css'>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
		<script>
			$(function() {
				var pull 		= $('#pull');
					menu 		= $('nav ul');
					menuHeight	= menu.height();

				$(pull).on('click', function(e) {
					e.preventDefault();
					menu.slideToggle();
				});
	
				$(window).resize(function(){
        			var w = $(window).width();
        			if(w > 320 && menu.is(':hidden')) {
        				menu.removeAttr('style');
	        		}
    			});
			});
		</script>
		<!-- Main Navigation -->
        <!-- Search Box -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,300,700' rel='stylesheet' type='text/css'>
		<link rel="stylesheet" type="text/css" href="css/search_style.css">
		<link rel="stylesheet" type="text/css" href="css/fontello.css">
        <!-- Search Box -->
        
        <!-- Popular Categories -->
        <link rel="stylesheet" href="css/list_menu_styles.css">
        <!-- Popular Categories -->
        
        <!-- Icons -->
        <link rel="stylesheet" href="css/icons.css" type="text/css" />
        <!-- Icons -->
        
        <!-- Paginator -->
        <link rel="stylesheet" href="css/paginator.css" type="text/css" />
        <!-- Paginator -->
	</head>

	<body>
    
    	<div id="fb-root"></div>
		<script>(function(d, s, id) {
  			var js, fjs = d.getElementsByTagName(s)[0];
  			if (d.getElementById(id)) return;
  			js = d.createElement(s); js.id = id;
  			js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.0";
  			fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
        </script>
    
    	<!-- Facebook Widget Call CMI -->
        <div id="fb-root"></div>
		<script>(function(d, s, id) {
			var js, fjs = d.getElementsByTagName(s)[0];
  			if (d.getElementById(id)) return;
  			js = d.createElement(s); js.id = id;
  			js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.0";
  			fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
        </script>
        <!-- Facebook Widget Call CMI -->
        
        <!-- Navigation Menu -->
	    <nav class="clearfix">
			<ul class="clearfix">
				<li><a href="#">Home</a></li>
				<li><a href="#">About Us</a></li>
				<li><a href="#">Tenders</a></li>
				<li><a href="#">Online Ads?</a></li>
				<li><a href="#">Contact Us</a></li>
			</ul>
			<a href="#" id="pull">Menu</a>
		</nav>
    	<!-- Navigation Menu -->
    
	    <!-- Logo / Social Icons / Support Numbers -->
		<div id="header">
		    <div class="grid grid-pad">
    			<div class="col-4-12">
				    <div class="content">
                		<!-- Logo -->
				    	<img class="logo" src='<cms:get_custom_field 'site_logo' masterpage='globals.php' />' />
	                    <!-- Logo -->
				    </div>
			    </div>
		    	<div class="col-8-12">
				    <div class="content">
					    <!-- Social Icons -->
        	            <div id="social-icons">
						    <cms:embed 'profiles.html' />
	                        <br /><br />
    	                    <!-- Support Info -->
	        	            <div style="float:right; padding: 3px;">
	    	                	Enquire @ +91-<cms:get_custom_field 'contact_num' masterpage='globals.php' />
    	    	            </div>
        	    	        <!-- Support Info -->
            	        </div>
	                    <!-- Social Icons -->  
				    </div>
			    </div>
		    </div>
	    </div>
    	<!-- Logo / Social Icons / Support Numbers -->
        
        <!-- Search Box -->
	    <div class="grid grid-pad">
        <form id="k_search_form" method="get" action="<cms:link 'search.php' />" >
		    <div class="col-1-3">
			    <div class="content">
                	<!-- City Names for Search -->
    				<input type="text" width="100%" placeholder="City Search" name="s" id="s" />
                    <!-- City Names for Search -->
			    </div>
		    </div>
		    <div class="col-1-3">
			    <div class="content">
				    <!-- City Names for Search -->
    				<input name="s" id="s" type="text" placeholder="Category Search" />
                    <!-- City Names for Search -->
			    </div>
		    </div>
		    <div class="col-1-3">
			    <div class="content">
				    <a href="#"><div class="btn">Click Me INDIA !</div></a>
			    </div>
		    </div>
            <input type="hidden" name="nc" value="1" />
        </form>
        
	    </div>
        <!-- Search Box -->
        
        <div style="height: 10px;"></div>
        
        <!-- Contact Section -->
	    <div class="grid grid-pad">
        	<div class="col-1-1">
				<div class="content">
					<h2><cms:show k_page_title /> <a style="font-size:12px;" href="<cms:show company_website />" target="_blank">(Visit our website)</a></h2>
				</div>
			</div>
            
		    <div class="col-8-12">
			    <div class="content">
				    <cms:show company_map />
			    </div>
		    </div>
		    <div class="col-4-12">
			    <div class="content">
                	<h4>Contact Person: <cms:show company_person /></h4>
                    
                    <h4>Address</h4>
					<cms:show company_address />
					
					<h4>Email &amp; Phone</h4>
					<cms:show company_contact />
					<hr class="grey"/>
                    <cms:capture into='profiles_output' >
                    <cms:if company_fb_page>
						<h4>Socialize With Us</h4>
						<div class="social">
							<div class="fb-like" data-href="<cms:show company_fb_page />" data-layout="button_count" data-action="like" data-show-faces="false" data-share="false"></div>
                    	<cms:set has_profile='1' 'global' />
						<!--<a href="#fb"><i class="icon-twitter-sign"></i></a>
						<a href="#fb"><i class="icon-google-plus-sign"></i></a>-->
					</div>
                    </cms:if>
                    </cms:capture>
                    
                    <cms:if has_profile >
        				<cms:show profiles_output />
    				</cms:if>
			    </div>
		    </div>
            <div class="col-1-1">
				<div class="content">
					<h4>Deals In:</h4>
                    <cms:show company_products />
				</div>
			</div>
	    </div>
		<!-- End Contact Section -->
        
        <!-- Back to Results -->
	    <div class="grid grid-pad">
		    <div class="col-1-3">
			    <div class="content">
				    &nbsp;
			    </div>
		    </div>
		    <div class="col-1-3">
			    <div class="content">
				    <a href="<cms:link masterpage='business.php' />"><div class="btn">Back to Results</div></a>
			    </div>
		    </div>
		    <div class="col-1-3">
			    <div class="content">
				    &nbsp;
			    </div>
		    </div>
	    </div>
        <!-- Back to Results -->
        
        <!-- Comment Form -->
	    <div class="grid grid-pad">
		    <div class="col-1-2">
			    <div class="content">
                <cms:if k_comments_count >
				    <cms:comments page_id=k_page_id order='asc' limit='3' paginate='1'>
                    	<div class="gravatar" style="float:left; padding-right: 20px;">
                        	<cms:gravatar email='<cms:show k_comment_author_email />' size='60' />
                            <a name='<cms:show k_comment_anchor />'></a>
                        </div>
                        <div style="width:100%;">
							<cms:show k_comment /><br />
                            - <cms:show k_comment_author />
                        </div>
                        <div style="height: 50px"></div>
                        <cms:paginator />
                    </cms:comments>
                <cms:else />
                	No Enquiries Yet!
                </cms:if>
			    </div>
		    </div>
		    <div class="col-1-2">
			    <div class="content">
				    <cms:embed 'comments_form.html' />
			    </div>
		    </div>
	    </div>
        <!-- Comment Form -->
        
        <div style="height:40px;"></div>
        
        <!-- Pre-Footer -->
        <div id="pre-footer">
		    <div class="grid grid-pad">
			    <div class="col-8-12">
				    <div class="content">
                    	<!-- Testimonials -->
					    <h3>col-8-12</h3>
                        <!-- Testimonials -->
				    </div>
			    </div>
			    <div class="col-4-12">
				    <div class="content fb-distance">
                    	<!-- Facebook Widget -->
						<div class="fb-like-box" data-href="https://www.facebook.com/clickmeindia" data-width="100%" data-height="auto" data-colorscheme="light" data-show-faces="true" data-header="true" data-stream="false" data-show-border="true">
                                </div>
                        <!-- Facebook Widget -->
				    </div>
			    </div>
		    </div>
        </div>
        <!-- Pre-Footer -->

		<!-- Footer -->
        <div id="footer">
        
        </div>
        <!-- Footer -->
    
	</body>
</html>
<cms:else />
	<cms:embed 'business_list.html' />
</cms:if>
<?php COUCH::invoke(); ?>